<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tes</title>
</head>
<body>
    <h1>Ini Header Terbesar</h1>
    <h2>Ini Header Di Bawah Terbesar</h2>
    <h3>Ini Header Di Tengah</h3>
    <h4>Ini Header Agak Kecil</h4>
    <h5>Ini Header Kecil</h5>
    <h6>Ini Header Terkecil</h6>
    <p>Ini adalah paragraf</p>
</body>
</html>